<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_surat.php";
	
	$DataSurat = new DataSurat;
	
	$id = $xcode;
	
	$DataSurat->delete_keterangan_lulus($id);
	echo "<script>window.location='".$base."data-surat-keterangan-lulus'</script>";
?>
